 .u-section-1 {
  min-height: 611px;
}

.u-section-1 .u-gallery-1 {
  height: 571px;
  margin: 0 0 40px;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-gallery-1 {
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 391px;
}

.u-section-2 .u-text-1 {
  font-weight: 300;
  margin: 34px auto 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 34px 0 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 266px;
  grid-auto-columns: 25%;
  grid-gap: 0px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 3px;
}

.u-section-2 .u-image-1 {
  height: 198px;
  --radius: 10px;
  margin: 6px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 6px auto 0;
}

.u-section-2 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  border-style: solid;
  background-image: none;
  margin: 0 auto;
  padding: 1px 11px 3px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 3px;
}

.u-section-2 .u-image-2 {
  height: 198px;
  --radius: 10px;
  margin: 6px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 6px auto 0;
}

.u-section-2 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  border-style: solid;
  background-image: none;
  margin: 0 auto;
  padding: 1px 11px 3px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 3px;
}

.u-section-2 .u-image-3 {
  height: 198px;
  --radius: 10px;
  margin: 6px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 6px auto 0;
}

.u-section-2 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  border-style: solid;
  background-image: none;
  margin: 0 auto;
  padding: 1px 11px 3px;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 3px;
}

.u-section-2 .u-image-4 {
  height: 198px;
  --radius: 10px;
  margin: 6px 0 0;
}

.u-section-2 .u-text-5 {
  margin: 6px auto 0;
}

.u-section-2 .u-btn-4 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  border-style: solid;
  background-image: none;
  margin: 0 auto;
  padding: 1px 11px 3px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 220px;
  }

  .u-section-2 .u-image-1 {
    height: 163px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 163px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 163px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-4 {
    height: 163px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 674px;
    grid-auto-columns: 50%;
  }

  .u-section-2 .u-image-1 {
    height: 252px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 252px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 252px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-4 {
    height: 252px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    height: 380px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 380px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 380px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-4 {
    height: 380px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    height: 238px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 238px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 238px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-4 {
    height: 238px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1792px;
}

.u-section-3 .u-text-1 {
  font-weight: 300;
  margin: 34px auto 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 35px;
  margin-bottom: 48px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 12.75px));
  min-height: 1622px;
  grid-auto-columns: calc(25% - 12.75px);
  grid-gap: 17px;
}

.u-section-3 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 7px;
}

.u-section-3 .u-image-1 {
  height: 202px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-2 {
  line-height: 0.6;
  font-weight: 700;
  margin: 23px 18px 0 7px;
}

.u-section-3 .u-text-3 {
  font-size: 0.75rem;
  margin: 12px 11px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 0.625rem;
  margin: 0 12px;
}

.u-section-3 .u-text-5 {
  font-size: 1.125rem;
  font-weight: 700;
  text-transform: none;
  margin: 20px 23px 0 12px;
}

.u-section-3 .u-text-6 {
  font-size: 1rem;
  margin: 0 12px;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  margin: 16px auto 0;
}

.u-section-3 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 7px;
}

.u-section-3 .u-image-2 {
  height: 202px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-7 {
  line-height: 0.6;
  font-weight: 700;
  margin: 23px 18px 0 7px;
}

.u-section-3 .u-text-8 {
  font-size: 0.75rem;
  margin: 12px 11px 0 0;
}

.u-section-3 .u-text-9 {
  font-size: 0.625rem;
  margin: 0 12px;
}

.u-section-3 .u-text-10 {
  font-size: 1.125rem;
  font-weight: 700;
  text-transform: none;
  margin: 20px 23px 0 12px;
}

.u-section-3 .u-text-11 {
  font-size: 1rem;
  margin: 0 12px;
}

.u-section-3 .u-btn-2 {
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  margin: 16px auto 0;
}

.u-section-3 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 7px;
}

.u-section-3 .u-image-3 {
  height: 202px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-12 {
  line-height: 0.6;
  font-weight: 700;
  margin: 23px 18px 0 7px;
}

.u-section-3 .u-text-13 {
  font-size: 0.75rem;
  margin: 12px 11px 0 0;
}

.u-section-3 .u-text-14 {
  font-size: 0.625rem;
  margin: 0 12px;
}

.u-section-3 .u-text-15 {
  font-size: 1.125rem;
  font-weight: 700;
  text-transform: none;
  margin: 20px 23px 0 12px;
}

.u-section-3 .u-text-16 {
  font-size: 1rem;
  margin: 0 12px;
}

.u-section-3 .u-btn-3 {
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  margin: 16px auto 0;
}

.u-section-3 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 7px;
}

.u-section-3 .u-image-4 {
  height: 202px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-17 {
  line-height: 0.6;
  font-weight: 700;
  margin: 23px 18px 0 7px;
}

.u-section-3 .u-text-18 {
  font-size: 0.75rem;
  margin: 12px 11px 0 0;
}

.u-section-3 .u-text-19 {
  font-size: 0.625rem;
  margin: 0 12px;
}

.u-section-3 .u-text-20 {
  font-size: 1.125rem;
  font-weight: 700;
  text-transform: none;
  margin: 20px 23px 0 12px;
}

.u-section-3 .u-text-21 {
  font-size: 1rem;
  margin: 0 12px;
}

.u-section-3 .u-btn-4 {
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  margin: 16px auto 0;
}

.u-section-3 .u-list-item-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
}

.u-section-3 .u-container-layout-5 {
  padding: 7px;
}

.u-section-3 .u-image-5 {
  height: 202px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-22 {
  line-height: 0.6;
  font-weight: 700;
  margin: 23px 18px 0 7px;
}

.u-section-3 .u-text-23 {
  font-size: 0.75rem;
  margin: 12px 11px 0 0;
}

.u-section-3 .u-text-24 {
  font-size: 0.625rem;
  margin: 0 12px;
}

.u-section-3 .u-text-25 {
  font-size: 1.125rem;
  font-weight: 700;
  text-transform: none;
  margin: 20px 23px 0 12px;
}

.u-section-3 .u-text-26 {
  font-size: 1rem;
  margin: 0 12px;
}

.u-section-3 .u-btn-5 {
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  margin: 16px auto 0;
}

.u-section-3 .u-list-item-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
}

.u-section-3 .u-container-layout-6 {
  padding: 7px;
}

.u-section-3 .u-image-6 {
  height: 202px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-27 {
  line-height: 0.6;
  font-weight: 700;
  margin: 23px 18px 0 7px;
}

.u-section-3 .u-text-28 {
  font-size: 0.75rem;
  margin: 12px 11px 0 0;
}

.u-section-3 .u-text-29 {
  font-size: 0.625rem;
  margin: 0 12px;
}

.u-section-3 .u-text-30 {
  font-size: 1.125rem;
  font-weight: 700;
  text-transform: none;
  margin: 20px 23px 0 12px;
}

.u-section-3 .u-text-31 {
  font-size: 1rem;
  margin: 0 12px;
}

.u-section-3 .u-btn-6 {
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  margin: 16px auto 0;
}

.u-section-3 .u-list-item-7 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
}

.u-section-3 .u-container-layout-7 {
  padding: 7px;
}

.u-section-3 .u-image-7 {
  height: 202px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-32 {
  line-height: 0.6;
  font-weight: 700;
  margin: 23px 18px 0 7px;
}

.u-section-3 .u-text-33 {
  font-size: 0.75rem;
  margin: 12px 11px 0 0;
}

.u-section-3 .u-text-34 {
  font-size: 0.625rem;
  margin: 0 12px;
}

.u-section-3 .u-text-35 {
  font-size: 1.125rem;
  font-weight: 700;
  text-transform: none;
  margin: 20px 23px 0 12px;
}

.u-section-3 .u-text-36 {
  font-size: 1rem;
  margin: 0 12px;
}

.u-section-3 .u-btn-7 {
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  margin: 16px auto 0;
}

.u-section-3 .u-list-item-8 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
}

.u-section-3 .u-container-layout-8 {
  padding: 7px;
}

.u-section-3 .u-image-8 {
  height: 202px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-37 {
  line-height: 0.6;
  font-weight: 700;
  margin: 23px 18px 0 7px;
}

.u-section-3 .u-text-38 {
  font-size: 0.75rem;
  margin: 12px 11px 0 0;
}

.u-section-3 .u-text-39 {
  font-size: 0.625rem;
  margin: 0 12px;
}

.u-section-3 .u-text-40 {
  font-size: 1.125rem;
  font-weight: 700;
  text-transform: none;
  margin: 20px 23px 0 12px;
}

.u-section-3 .u-text-41 {
  font-size: 1rem;
  margin: 0 12px;
}

.u-section-3 .u-btn-8 {
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  margin: 16px auto 0;
}

.u-section-3 .u-list-item-9 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
}

.u-section-3 .u-container-layout-9 {
  padding: 7px;
}

.u-section-3 .u-image-9 {
  height: 202px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-42 {
  line-height: 0.6;
  font-weight: 700;
  margin: 23px 18px 0 7px;
}

.u-section-3 .u-text-43 {
  font-size: 0.75rem;
  margin: 12px 11px 0 0;
}

.u-section-3 .u-text-44 {
  font-size: 0.625rem;
  margin: 0 12px;
}

.u-section-3 .u-text-45 {
  font-size: 1.125rem;
  font-weight: 700;
  text-transform: none;
  margin: 20px 23px 0 12px;
}

.u-section-3 .u-text-46 {
  font-size: 1rem;
  margin: 0 12px;
}

.u-section-3 .u-btn-9 {
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  margin: 16px auto 0;
}

.u-section-3 .u-list-item-10 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
}

.u-section-3 .u-container-layout-10 {
  padding: 7px;
}

.u-section-3 .u-image-10 {
  height: 202px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-47 {
  line-height: 0.6;
  font-weight: 700;
  margin: 23px 18px 0 7px;
}

.u-section-3 .u-text-48 {
  font-size: 0.75rem;
  margin: 12px 11px 0 0;
}

.u-section-3 .u-text-49 {
  font-size: 0.625rem;
  margin: 0 12px;
}

.u-section-3 .u-text-50 {
  font-size: 1.125rem;
  font-weight: 700;
  text-transform: none;
  margin: 20px 23px 0 12px;
}

.u-section-3 .u-text-51 {
  font-size: 1rem;
  margin: 0 12px;
}

.u-section-3 .u-btn-10 {
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  margin: 16px auto 0;
}

.u-section-3 .u-list-item-11 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
}

.u-section-3 .u-container-layout-11 {
  padding: 7px;
}

.u-section-3 .u-image-11 {
  height: 202px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-52 {
  line-height: 0.6;
  font-weight: 700;
  margin: 23px 18px 0 7px;
}

.u-section-3 .u-text-53 {
  font-size: 0.75rem;
  margin: 12px 11px 0 0;
}

.u-section-3 .u-text-54 {
  font-size: 0.625rem;
  margin: 0 12px;
}

.u-section-3 .u-text-55 {
  font-size: 1.125rem;
  font-weight: 700;
  text-transform: none;
  margin: 20px 23px 0 12px;
}

.u-section-3 .u-text-56 {
  font-size: 1rem;
  margin: 0 12px;
}

.u-section-3 .u-btn-11 {
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  margin: 16px auto 0;
}

.u-section-3 .u-list-item-12 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
}

.u-section-3 .u-container-layout-12 {
  padding: 7px;
}

.u-section-3 .u-image-12 {
  height: 202px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-57 {
  line-height: 0.6;
  font-weight: 700;
  margin: 23px 18px 0 7px;
}

.u-section-3 .u-text-58 {
  font-size: 0.75rem;
  margin: 12px 11px 0 0;
}

.u-section-3 .u-text-59 {
  font-size: 0.625rem;
  margin: 0 12px;
}

.u-section-3 .u-text-60 {
  font-size: 1.125rem;
  font-weight: 700;
  text-transform: none;
  margin: 20px 23px 0 12px;
}

.u-section-3 .u-text-61 {
  font-size: 1rem;
  margin: 0 12px;
}

.u-section-3 .u-btn-12 {
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  margin: 16px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    margin-top: 204px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 11.3333px));
    min-height: 1330px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-3 .u-image-1 {
    height: 165px;
    margin-top: 7px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 56px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 19px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: -69px;
    margin-left: 38px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 57px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-3 .u-image-2 {
    height: 165px;
    margin-top: 7px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 56px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-8 {
    margin-right: 19px;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-top: -69px;
    margin-left: 38px;
  }

  .u-section-3 .u-text-11 {
    margin-top: 57px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-3 .u-image-3 {
    height: 165px;
    margin-top: 7px;
  }

  .u-section-3 .u-text-12 {
    width: auto;
    margin-top: 56px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-13 {
    margin-right: 19px;
  }

  .u-section-3 .u-text-15 {
    width: auto;
    margin-top: -69px;
    margin-left: 38px;
  }

  .u-section-3 .u-text-16 {
    margin-top: 57px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-3 .u-image-4 {
    height: 165px;
    margin-top: 7px;
  }

  .u-section-3 .u-text-17 {
    width: auto;
    margin-top: 56px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-18 {
    margin-right: 19px;
  }

  .u-section-3 .u-text-20 {
    width: auto;
    margin-top: -69px;
    margin-left: 38px;
  }

  .u-section-3 .u-text-21 {
    margin-top: 57px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-3 .u-image-5 {
    height: 165px;
    margin-top: 7px;
  }

  .u-section-3 .u-text-22 {
    width: auto;
    margin-top: 56px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-23 {
    margin-right: 19px;
  }

  .u-section-3 .u-text-25 {
    width: auto;
    margin-top: -69px;
    margin-left: 38px;
  }

  .u-section-3 .u-text-26 {
    margin-top: 57px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-3 .u-image-6 {
    height: 165px;
    margin-top: 7px;
  }

  .u-section-3 .u-text-27 {
    width: auto;
    margin-top: 56px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-28 {
    margin-right: 19px;
  }

  .u-section-3 .u-text-30 {
    width: auto;
    margin-top: -69px;
    margin-left: 38px;
  }

  .u-section-3 .u-text-31 {
    margin-top: 57px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-3 .u-image-7 {
    height: 165px;
    margin-top: 7px;
  }

  .u-section-3 .u-text-32 {
    width: auto;
    margin-top: 56px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-33 {
    margin-right: 19px;
  }

  .u-section-3 .u-text-35 {
    width: auto;
    margin-top: -69px;
    margin-left: 38px;
  }

  .u-section-3 .u-text-36 {
    margin-top: 57px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-3 .u-image-8 {
    height: 165px;
    margin-top: 7px;
  }

  .u-section-3 .u-text-37 {
    width: auto;
    margin-top: 56px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-38 {
    margin-right: 19px;
  }

  .u-section-3 .u-text-40 {
    width: auto;
    margin-top: -69px;
    margin-left: 38px;
  }

  .u-section-3 .u-text-41 {
    margin-top: 57px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-3 .u-image-9 {
    height: 165px;
    margin-top: 7px;
  }

  .u-section-3 .u-text-42 {
    width: auto;
    margin-top: 56px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-43 {
    margin-right: 19px;
  }

  .u-section-3 .u-text-45 {
    width: auto;
    margin-top: -69px;
    margin-left: 38px;
  }

  .u-section-3 .u-text-46 {
    margin-top: 57px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-3 .u-image-10 {
    height: 165px;
    margin-top: 7px;
  }

  .u-section-3 .u-text-47 {
    width: auto;
    margin-top: 56px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-48 {
    margin-right: 19px;
  }

  .u-section-3 .u-text-50 {
    width: auto;
    margin-top: -69px;
    margin-left: 38px;
  }

  .u-section-3 .u-text-51 {
    margin-top: 57px;
  }

  .u-section-3 .u-container-layout-11 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-3 .u-image-11 {
    height: 165px;
    margin-top: 7px;
  }

  .u-section-3 .u-text-52 {
    width: auto;
    margin-top: 56px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-53 {
    margin-right: 19px;
  }

  .u-section-3 .u-text-55 {
    width: auto;
    margin-top: -69px;
    margin-left: 38px;
  }

  .u-section-3 .u-text-56 {
    margin-top: 57px;
  }

  .u-section-3 .u-container-layout-12 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-3 .u-image-12 {
    height: 165px;
    margin-top: 7px;
  }

  .u-section-3 .u-text-57 {
    width: auto;
    margin-top: 56px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-58 {
    margin-right: 19px;
  }

  .u-section-3 .u-text-60 {
    width: auto;
    margin-top: -69px;
    margin-left: 38px;
  }

  .u-section-3 .u-text-61 {
    margin-top: 57px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 8.49997px));
    min-height: 4184px;
    grid-auto-columns: calc(50% - 8.5px);
  }

  .u-section-3 .u-image-1 {
    height: 258px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 23px;
  }

  .u-section-3 .u-image-2 {
    height: 258px;
  }

  .u-section-3 .u-text-11 {
    margin-left: 23px;
  }

  .u-section-3 .u-image-3 {
    height: 258px;
  }

  .u-section-3 .u-text-16 {
    margin-left: 23px;
  }

  .u-section-3 .u-image-4 {
    height: 258px;
  }

  .u-section-3 .u-text-21 {
    margin-left: 23px;
  }

  .u-section-3 .u-image-5 {
    height: 258px;
  }

  .u-section-3 .u-text-26 {
    margin-left: 23px;
  }

  .u-section-3 .u-image-6 {
    height: 258px;
  }

  .u-section-3 .u-text-31 {
    margin-left: 23px;
  }

  .u-section-3 .u-image-7 {
    height: 258px;
  }

  .u-section-3 .u-text-36 {
    margin-left: 23px;
  }

  .u-section-3 .u-image-8 {
    height: 258px;
  }

  .u-section-3 .u-text-41 {
    margin-left: 23px;
  }

  .u-section-3 .u-image-9 {
    height: 258px;
  }

  .u-section-3 .u-text-46 {
    margin-left: 23px;
  }

  .u-section-3 .u-image-10 {
    height: 258px;
  }

  .u-section-3 .u-text-51 {
    margin-left: 23px;
  }

  .u-section-3 .u-image-11 {
    height: 258px;
  }

  .u-section-3 .u-text-56 {
    margin-left: 23px;
  }

  .u-section-3 .u-image-12 {
    height: 258px;
  }

  .u-section-3 .u-text-61 {
    margin-left: 23px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-3 .u-image-1 {
    height: 392px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-3 .u-image-2 {
    height: 392px;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 30px;
  }

  .u-section-3 .u-image-3 {
    height: 392px;
  }

  .u-section-3 .u-container-layout-4 {
    padding: 30px;
  }

  .u-section-3 .u-image-4 {
    height: 392px;
  }

  .u-section-3 .u-container-layout-5 {
    padding: 30px;
  }

  .u-section-3 .u-image-5 {
    height: 392px;
  }

  .u-section-3 .u-container-layout-6 {
    padding: 30px;
  }

  .u-section-3 .u-image-6 {
    height: 392px;
  }

  .u-section-3 .u-container-layout-7 {
    padding: 30px;
  }

  .u-section-3 .u-image-7 {
    height: 392px;
  }

  .u-section-3 .u-container-layout-8 {
    padding: 30px;
  }

  .u-section-3 .u-image-8 {
    height: 392px;
  }

  .u-section-3 .u-container-layout-9 {
    padding: 30px;
  }

  .u-section-3 .u-image-9 {
    height: 392px;
  }

  .u-section-3 .u-container-layout-10 {
    padding: 30px;
  }

  .u-section-3 .u-image-10 {
    height: 392px;
  }

  .u-section-3 .u-container-layout-11 {
    padding: 30px;
  }

  .u-section-3 .u-image-11 {
    height: 392px;
  }

  .u-section-3 .u-container-layout-12 {
    padding: 30px;
  }

  .u-section-3 .u-image-12 {
    height: 392px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-list-1 {
    margin-top: 178px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-1 {
    height: 243px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-2 {
    height: 243px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-3 {
    height: 243px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-4 {
    height: 243px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-5 {
    height: 243px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-6 {
    height: 243px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-7 {
    height: 243px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-8 {
    height: 243px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-9 {
    height: 243px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-10 {
    height: 243px;
  }

  .u-section-3 .u-container-layout-11 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-11 {
    height: 243px;
  }

  .u-section-3 .u-container-layout-12 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-12 {
    height: 243px;
  }
} .u-section-4 {
  background-image: none;
  min-height: 1382px;
}

.u-section-4 .u-group-1 {
  min-height: 573px;
  height: auto;
  margin-top: -1px;
  margin-bottom: 60px;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 99px 8px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 852px;
  font-weight: 300;
  margin: 29px auto 0;
}

.u-section-4 .u-text-2 {
  font-style: italic;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 840px;
  margin: 30px auto 0;
}

.u-section-4 .u-gallery-1 {
  width: 1140px;
  height: 1076px;
  margin: 42px auto -876px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 20px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 819px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 100px;
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-4 .u-text-1 {
    width: 742px;
  }

  .u-section-4 .u-text-2 {
    width: 742px;
  }

  .u-section-4 .u-gallery-1 {
    width: 940px;
    height: 700px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1242px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 60px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-4 .u-text-1 {
    width: 660px;
  }

  .u-section-4 .u-text-2 {
    width: 660px;
  }

  .u-section-4 .u-gallery-1 {
    width: 720px;
    height: 1557px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 3612px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-1 {
    width: 520px;
  }

  .u-section-4 .u-text-2 {
    width: 520px;
  }

  .u-section-4 .u-gallery-1 {
    width: 540px;
    height: 4416px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 2492px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 85px;
  }

  .u-section-4 .u-text-1 {
    width: 320px;
  }

  .u-section-4 .u-text-2 {
    width: 320px;
  }

  .u-section-4 .u-gallery-1 {
    width: 340px;
    height: 2718px;
  }
}